.categories li {
	display: inline-block;
	list-style: none;
	padding: 15px;
	font-size: 20px;
}

.categories li a  {
	color: var(--primary-green-33);
}

.categories li:hover a {
	color: var(--primary-green-25);
    text-decoration: none;
}

.categories li:hover:not(.active) {
	background: hsl(104, 100%, 25%, 0.10);
}

.categories li.active {
	background: hsl(104, 100%, 25%, 0.10);
	color: #c4c4c4;
}

.dummy-title {
	padding: 2rem;
	color: #feffff;
	font-size: 18px;
}

.dummy-title:after {
	content: 'У этой статьи пока нет обложки и, возможно, никогда и не будет';
	opacity: 0.5;
}



/*YJDSQ*/

/*** Кейсы ***/

div.col-card-case div.card a, div.card-back-text a {
	text-decoration: none;
	color: #fff;
}

div.col-card-case div.card a:hover, div.card-back-text a:hover {
  color: #fff;
  text-decoration: none;
}

a.case-name, a.case-term  { 
	text-decoration: none;
	color: #fff;
}

a.case-name:hover, a.case-term:hover  { 
	text-decoration: none;
	color: #fff;
}

a.flashing-card div.card-img-top
{
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

div.card-front, div.card-back  {
  /* min-height: 436px; */
  background-color: #233039;
  border-radius: 8px;
  border: none;
  color: #fff;
  height: 100%;
}

div.card-back {
	color: #A6B1B9;
	font-size: 20px;
	padding: 16px;
}


.card-case-badge {
	padding: 5px 20px;
	border-radius: 8px;
	border: 1px solid #00A849; 
}

.card-img-top {
  width: 100%;
  min-height: 230px;
}


.card-case-body {
  height: auto;
  padding: 16px;
}

.card-case-text {
	margin-top: 24px;
	font-size: 20px;
}

div.card-back-text {
    display: flex;
    justify-content: center; 
    align-items: center; 
    height: 100%; 
	margin: 0;
}

.col-сard-case {
  margin-bottom: 32px;
  min-height: 450px;
}

.point-card { 
	background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}


   div.card.portfolio-wrapper {
        box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0px 0 1px rgb(10 10 10 / 2%);
    }

    .wrapper-block {
        /*Для общего списка*/
        border-style: solid;
        border-width: 3px;
        border-radius: 8px;
        margin: 12px 10px 18px 10px;
        padding: 5px;
        text-align: center;
        display: flex;
        flex-direction: column;
        min-height: 200px;
        justify-content: center;
    }


    @media(max-width: 480px) {
        .wrapper-block {
            border-width: 1px;
        }


    }


    div.title-wrapper-block {

        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1rem;
        font-weight: bold;
        padding: 10px;
        text-align: center;
        height: 100%;
        box-sizing: border-box;
        word-wrap: break-word;
    }


    .wrapper-block div.wrapper-svg {
        padding: 10px 30px 0 30px;
        width: 145px;
        margin: 0 auto;
        margin-bottom: -50px;
    }


    .wallpaper-badge {
        font-size: 12px;
    }


    .logo-article {
        width: 100%;
        height: auto;
    }

    .article-data {
        display: flex;
        justify-content: space-between;
        align-items: start;
    }



    .article-creators {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }

    .article-creators-item {
        display: flex;
        align-items: center;
        gap: 10px;
    }


    .author-img {
        width: 35px;
        margin-right: 8px;
    }


    a.flashing-card {
        color: var(--primary-dark-100);
    }

    a.flashing-card:hover {
        color: var(--primary-dark-100);
        text-decoration: none;
    }

    .card.portfolio-wrapper.portfolio-title {
        border-radius: 7px 7px 0 0;

    }

    div.card-front, div.card-black {
        min-height: 100%;
    }



